<?php
/**
 * Created by PhpStorm.
 * User: z-yang
 * Date: 2018/6/29
 * Time: 15:51
 */

namespace App\Http\Middleware;

use Closure;
class OfficialFinanceAuth
{
    /**
     * 判断是否登陆.
     */
    public function handle($request, Closure $next)
    {
        if(session('finance_manage_channel_uer_id')){
            return $next($request);
        }else{
            return redirect('/login');
        }

    }
}